{% extends "email-wrap.html.twig" %}
{#
  HINT: The only difference here is: simplnews brings its own (node)title - so we dont print them out here.
#}

{% block mail_heading %}
{% endblock mail_heading %}
